<?php
/**
 * Sidebar
 */

defined( 'ABSPATH' ) || exit;
$id = ffl_sidebar();
if(!$id) return;

?>

<div class="sidebar">
	<div class="sidebar-inner">
	<?php
		do_action( 'play_before_sidebar');
	?>
	<?php
		$content = get_the_content('','', $id); 
		echo apply_filters( 'the_content', $content );
	?>
	<?php
		do_action( 'play_after_sidebar');
	?>
	</div>
</div>
